Search the FAQ Archives

3 - A - B - C - D - E - F - G - H - I - J - K - L - M
N - O - P - Q - R - S - T - U - V - W - X - Y - Z
faqs.org - Internet FAQ Archives

SGI impressario Frequently Asked Questions (FAQ)
Section - -15- Why do I need Display PostScript?

( Single Page )
[ Usenet FAQs | Web FAQs | Documents | RFC Index | Sex offenders ]


Top Document: SGI impressario Frequently Asked Questions (FAQ)
Previous Document: -14- What is the impr_desktop product?
Next Document: -16- Can I use the serial port for HP printers with Impressario?
See reader questions & answers on this topic! - Help others by sharing your knowledge

  Impressario requires the Display PostScript software.  All SGI systems that
  were delivered from the factory with IRIX 4.0.* or higher include Display
  PostScript.

  Systems delivered with an IRIX release earlier then 4.0.* did not include
  Display PostScript.  In addition, the 4.0.* update to these systems did not
  include Display PostScript (requiring 4.0.* upgrade users to purchase Display
  PostScript).  This has changed: all IRIX 5.2 updates will include Display
  PostScript.

User Contributions:

Comment about this article, ask questions, or add new information about this topic:

CAPTCHA




Top Document: SGI impressario Frequently Asked Questions (FAQ)
Previous Document: -14- What is the impr_desktop product?
Next Document: -16- Can I use the serial port for HP printers with Impressario?

Single Page

[ Usenet FAQs | Web FAQs | Documents | RFC Index ]

Send corrections/additions to the FAQ Maintainer:
sgi-faq@viz.tamu.edu (The SGI FAQ group)





Last Update March 27 2014 @ 02:12 PM